body {
  font-family: arial, Helvetica, sans-serif;
  background-color: #00aeef;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width:960px;
}

footer {
  position: relative;
}

header, footer, .content {
  width:100%;
  z-index:20;
  position:relative;
}

.container {
  width: 980px;
  margin: 0 auto;
  padding-top: 20px;
}

.background {
  height:100%;
  width:100%;
  background: url(/images/wmsd2015/background.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:fixed;
}

i.world_ms_logo {
  background-image: url("/images/wmsd2017/wms2017.png"); 
  position: absolute;
  left: 30px;
  top: 15px;
  width: 200px;
  height: 175px;
  z-index: 11;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-size: 200px;
}


.msi_logo {
  background-image: url("/images/wmsd2015/msi_logo.png");
  position: absolute;
  left: 580px;
  top: 50px;
  width: 350px;
  height: 125px;
  z-index: 32;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-size: 350px;
}


.together_we_re {
  background-image: url("/images/wmsd2017/lifewithms.png");
  position: absolute;
  left: 240px;
  top: 200px;
  width: 520px;
  height: 80px;
  z-index: 30;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-size: 520px;
}

.will_you_join_us {
  font-size: 30px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.111;
  text-align: center;
  -moz-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  -webkit-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  -ms-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  position: absolute;
  left: 30px;
  top: 390px;
  z-index: 22;
  width: 250px;
}


.getting_involved {
  font-size: 18px;
  color: rgb(255, 255, 255);
  line-height: 1.25;
  text-align: center;
  -moz-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  -webkit-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  -ms-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  position: absolute;
  left: 30px;
  top: 447px;
  width: 255px;
  height: 53.938px;
  z-index: 21;
}

.get_involved_button {
  border-style: solid;
  border-width: 2px;
  border-color: rgb(255, 255, 255);
  border-radius: 15px;
  background-color: rgb(242, 149, 30);
  position: absolute;
  left: 25px;
  top: 545px;
  width: 250px;
  height: 40px;
  z-index: 19;
  text-align: center;
  font-weight: bold;
  text-decoration: inherit;
  font-size: 25px;
  color: #000;
  padding-top: 10px;
}
.get_involved_button:hover {
  background-color: orange;
}

.how_can_you_help {
  font-size: 35px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.111;
  text-align: center;
  position: absolute;
  left: 325px;
  top: 355px;
  z-index: 28;
  width: 350px;
}


.donations_help_us {
  font-size: 24px;
  color: rgb(255, 255, 255);
  line-height: 1.034;
  text-align: center;
  position: absolute;
  left: 330px;
  top: 405px;
  width: 330px;
  height: 60px;
  z-index: 27;
}

.donate_button {
  border-style: solid;
  border-width: 4px;
  border-color: rgb(255, 255, 255);
  border-radius: 15px;
  background-color: rgb(242, 149, 30);
  position: absolute;
  left: 342px;
  top: 516px;
  width: 300px;
  height: 60px;
  z-index: 25;
  text-align: center;
  font-weight: bold;
  text-decoration: inherit;
  font-size: 40px;
  color: #000;
  padding-top: 16px;
}
.donate_button:hover {
  background-color: orange;
}

.want_to_know_more {
  font-size: 30px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.111;
  text-align: center;
  -moz-transform: matrix( 0.88091822094691,0,0,0.88222485722202,0,0);
  -webkit-transform: matrix( 0.88091822094691,0,0,0.88222485722202,0,0);
  -ms-transform: matrix( 0.88091822094691,0,0,0.88222485722202,0,0);
  position: absolute;
  left: 656px;
  top: 393px;
  z-index: 15;
  width: 355px;
}


.further_information {
  font-size: 18px;
  color: rgb(255, 255, 255);
  line-height: 1.25;
  text-align: center;
  -moz-transform: matrix( 0.88091822094692,0,0,0.88222485722202,0,0);
  -webkit-transform: matrix( 0.88091822094692,0,0,0.88222485722202,0,0);
  -ms-transform: matrix( 0.88091822094692,0,0,0.88222485722202,0,0);
  position: absolute;
  left: 700px;
  top: 447px;
  width: 254px;
  height: 53.937px;
  z-index: 14;
}



.learn_more_button {
  border-style: solid;
  border-width: 2px;
  border-color: rgb(255, 255, 255);
  border-radius: 15px;
  background-color: rgb(242, 149, 30);
  position: absolute;
  left: 700px;
  top: 545px;
  width: 250px;
  height: 40px;
  z-index: 13;
  text-align: center;
  font-weight: bold;
  text-decoration: inherit;
  font-size: 25px;
  color: #000;
  padding-top: 10px;
}
.learn_more_button:hover {
  background-color: orange;
}

.social-links.clearfix {
  position: absolute;
  bottom: 25px;
  left: 15px;
}

.facebook {
  background-image: url("/images/wmsd2015/facebook.png");
  position: absolute;
  left: 260px;
  top: 640px;
  width: 70px;
  height: 70px;
  z-index: 34;
  text-indent: -9999px;
  background-repeat: no-repeat;
}


.twitter {
  background-image: url("/images/wmsd2015/twitter.png");
  position: absolute;
  left: 380px;
  top: 640px;
  width: 70px;
  height: 70px;
  z-index: 35;
  text-indent: -9999px;
  background-repeat: no-repeat;
}


.youtube {
  background-image: url("/images/wmsd2015/youtube.png");
  position: absolute;
  left: 495px;
  top: 640px;
  width: 70px;
  height: 70px;
  z-index: 33;
  text-indent: -9999px;
  background-repeat: no-repeat;
}

.instagram {
  background-image: url("/images/wmsd2017/instagram.png");
  position: absolute;
  left: 610px;
  top: 640px;
  width: 62px;
  height: 62px;
  background-size: contain;
  z-index: 33;
  text-indent: -9999px;
  background-repeat: no-repeat;
  border-radius: 5px;
  border: 2px solid white;
}

.msi_wmsd-yt {
  background-image: url("/images/wmsd2015/msi_wmsd-yt.png");
  position: absolute;
  left: 335px;
  top: 710px;
  width: 310px;
  height: 186px;
  z-index: 33;
  text-indent: -9999px;
  background-repeat: no-repeat;
}

a.ms-ireland-website {
  color: #FFF;
  font-weight: bold;
  position: absolute;
  left: 400px;
  top: 775px;
  width: 150px;
}

.multiple_sclerosis_society_ireland {
  font-size: 15.894px;
  color: rgb(255, 255, 255);
  line-height: 1.286;
  text-align: center;
  -moz-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  -webkit-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  -ms-transform: matrix( 0.88235294117647,0,0,0.88084164055561,0,0);
  position: absolute;
  left: -29.295px;
  top: 863.44px;
  width: 525.215px;
  height: 31.561px;
  z-index: 10;
}

.bottom-links {
  top: 800px;
  left: 230px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  position: absolute;
  width: 525px;
}
.bottom-links a {
  color: #fff;
  text-decoration: none;
}

@media (min-width: 1050px) {
  .content, header, footer {
    margin-left:25px;
  }
}

@media (min-width: 1100px) {
  .content, header, footer {
    margin-left:35px;
  }
}

@media (min-width: 1150px) {
  .content, header, footer {
    margin-left:75px;
  }
}

@media (min-width: 1200px) {
  .content, header, footer {
    margin-left:100px;
  }
}

@media (min-width: 1250px) {
  .content, header, footer {
    margin-left:125px;
  }
}

@media (min-width: 1300px) {
  .content, header, footer {
    margin-left:150px;
  }
}

@media (min-width: 1350px) {
  .content, header, footer {
    margin-left:175px;
  }
}

@media (min-width: 1400px) {
  .content, header, footer {
    margin-left:200px;
  }
}

@media (min-width: 1450px) {
  .content, header, footer {
    margin-left:225px;
  }
}

@media (min-width: 1500px) {
  .content, header, footer {
    margin-left:250px;
  }
}

@media (min-width: 1550px) {
  .content, header, footer {
    margin-left:275px;
  }
}

@media (min-width: 1600px) {
  .content, header, footer {
    margin-left:300px;
  }
}
